* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hm_224-pkjx:after { display: table; content: ''; clear: both; }

.wgs-730_gjyil { clear: both; }

.akdd_454__bzyeb { width: 1000px; margin: 0 auto; }


.i-256_apbdn
{
	display: block;
}

.i-256_apbdn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.akdd_454__bzyeb
{
	margin-top: 70px;
}

.fajfc_910__hfd 
{
	display: table;
	position: relative;
}



.gato_586__avoik
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gato_586__avoik > a
{
	display: block;
	float: left;
}

.gato_586__avoik > a.jqrx_899-ts
{
	margin-right: 10px;
}

.gato_586__avoik > a.ee_622__v
{
	margin-right: 10px;
}


.gato_586__avoik > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gato_586__avoik > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gato_586__avoik > a.jqrx_899-ts > div > span
{
	background-image: url(../images/FB.png);
}

.gato_586__avoik > a.ee_622__v > div > span
{
	background-image: url(../images/X.png);
}

.gato_586__avoik > span.caqq-421_vfiig
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.m_517__ud 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.myde-757_hh { background-color: #171717; }

.myde-757_hh .pcgg_955__b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.myde-757_hh .mlw_528__pdkt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.myde-757_hh .mlw_528__pdkt > .og_29-rb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mlw_528__pdkt .hf_94-ywx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fiug-237_clfx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fiug-237_clfx > .hr-375_pn 
{
	float: right;
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf.active > .ich_798-hwfm
{
	visibility: visible;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li
{
	display: block;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a > .gjnf_390-yrd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a > .gjnf_390-yrd > .okejj_552-f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a:hover > .gjnf_390-yrd > .okejj_552-f
{
	 
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a > .gjnf_390-yrd > .okejj_552-f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a > .jsrd-387_nlv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a:hover > .jsrd-387_nlv
{
	text-decoration: underline;
}




.hr-375_pn > .x_838-aujf > .msik_537-r
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hr-375_pn > .x_838-aujf.active > .msik_537-r
{
	background: #f5f5f5;
}


.hr-375_pn > .x_838-aujf > .msik_537-r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fiug-237_clfx .wz-461_fczg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fiug-237_clfx .wz-461_fczg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fiug-237_clfx .x_838-aujf.active .wz-461_fczg > span
{
	color: #171717;
}



.fiug-237_clfx .v_345__g
{
	height: 24px;
	width: 34px;
}

.fiug-237_clfx .v_345__g > .bbbbb_117__jdoc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fiug-237_clfx .x_838-aujf.active .v_345__g > .bbbbb_117__jdoc
{
	border:1px solid #171717;
}

.fiug-237_clfx .v_345__g > .bbbbb_117__jdoc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.l_223-ej 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.l_223-ej > .ev_295-a
{
	display: table;
	margin-top: 70px;
}



.l_223-ej > .ev_295-a > *
{
	display: table-cell;
	vertical-align: middle;
}

.l_223-ej > .ev_295-a > .oxmja_401__ff
{
	width: 440px;
	max-width: 440px;
}

.l_223-ej > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.l_223-ej > h1 .evcf_297__edkjo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.l_223-ej > .wda-632_yhaov
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.oxmja_401__ff > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.oxmja_401__ff > .vekd_358-fh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vekd_358-fh.acdk_8__o
{
	margin-right: 100px;
}


.vekd_358-fh > h3.fa_673__s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vekd_358-fh.acdk_8__o > h3.fa_673__s
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.oxmja_401__ff > .vekd_358-fh .x_431-c
{
	
}


.vekd_358-fh .ig-147_qpnlz
{
	display: none;
}


.vekd_358-fh .x_431-c.jfcsp_37__zefco
{
	margin-top: 20px;
}

.vekd_358-fh .x_431-c .cbuk_727__gte {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vekd_358-fh.acdk_8__o .x_431-c .cbuk_727__gte
{
	font-size: 16px;
	font-weight: normal;
}



.vekd_358-fh .x_431-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vekd_358-fh.acdk_8__o .x_431-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vekd_358-fh .x_431-c .j_977-vuj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vekd_358-fh.acdk_8__o .x_431-c .j_977-vuj
{
	max-width: 384px;
	font-size:16px;
}

.vekd_358-fh .aler-226_p {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vekd_358-fh.acdk_8__o .aler-226_p 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.erkbj_828-iwb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.erkbj_828-iwb > .y_937__fu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.erkbj_828-iwb > .y_937__fu.a-393_qlua
{
	right: -10px;
	top:-10px;
}

.erkbj_828-iwb > .y_937__fu.eeew_213-j
{
	top:0px;
	right: -20px;
}

.erkbj_828-iwb > .y_937__fu > .qcio_103-rtm
{
	display: table-cell;
	vertical-align: middle;
}


.erkbj_828-iwb > .y_937__fu .dw-40_ibamb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.erkbj_828-iwb > .y_937__fu .h-932_dr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gamo_0__h > .erkbj_828-iwb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.l_223-ej > .ev_295-a > .c_351__flf
{
	width: 280px;
}


.c_351__flf > .d_73__acf
{
    font-size: 16px;
    line-height: 180%;
}


.c_351__flf > .d_73__acf > b, .c_351__flf > .d_73__acf > h2, .c_351__flf > .d_73__acf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_351__flf > .d_73__acf > ol
{
	padding-left: 20px;
}


main
{
	
}


.vhb_839-qk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b_965__ie
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b_965__ie > li
{
	display: inline-block;
}

.b_965__ie > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.b_965__ie > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b_965__ie > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b_965__ie > li.active > a
{
	color: #545454;
}




.tc_704__edh 
{ 
	margin-bottom: 50px; 

}



.tc_704__edh > .qrrr_394__dhj
{
	 padding: 30px;
	overflow: hidden;
}


.tc_704__edh > .qrrr_394__dhj:after { display: table; content: ''; clear: both; }




.tc_704__edh h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tc_704__edh h1 .evcf_297__edkjo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tc_704__edh h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tc_704__edh h2:first-child
{
	padding-top: 0px;
}

.tc_704__edh .qrrr_394__dhj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tc_704__edh .qrrr_394__dhj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tc_704__edh h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.tc_704__edh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tc_704__edh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tc_704__edh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qrrr_394__dhj ul { margin-top: 12px; }


.qrrr_394__dhj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qrrr_394__dhj ul.clear > li, .qrrr_394__dhj ol.clear > li 
{
	clear: both;
}

.qrrr_394__dhj ul.clear > li:after, .qrrr_394__dhj ol.clear > li:after { display: block; content: ''; clear: both; }


.qrrr_394__dhj ul.y_929__oidbg
{
	margin-top: 0px !important;
}

.qrrr_394__dhj ul.y_929__oidbg > li 
{
	margin-left: 0px !important;
}

.qrrr_394__dhj ol { margin-left: 20px; margin-top: 12px; }

.qrrr_394__dhj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qrrr_394__dhj ul.list-recomend
{
	
}

.qrrr_394__dhj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qrrr_394__dhj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qrrr_394__dhj ul.list-recomend > li .dscr_img .date, .qrrr_394__dhj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qrrr_394__dhj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qrrr_394__dhj .jholh-999_pf > .fhbi_684__oyas
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qrrr_394__dhj .jholh-999_pf > .fict_610-eojo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.tc_704__edh > .qrrr_394__dhj.vhb_839-qk.r_104-ex 
{
	margin-bottom: 50px;
}


.tc_704__edh > .qrrr_394__dhj.vhb_839-qk.r_104-ex h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.r_104-ex table.khftj_766__ah th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.r_104-ex table.khftj_766__ah tfoot td b
{
	text-align: center;
}


.r_104-ex table.khftj_766__ah td
{
	width: 50%;
}


.tc_704__edh table { border-collapse: separate; border-spacing: 3px; }

.tc_704__edh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tc_704__edh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.khftj_766__ah
{
	width: 100%;
}

table.khftj_766__ah td
{
	padding: 0;
}

table.khftj_766__ah a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.khftj_766__ah a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.c_184-usarc
{
	width: 100%;
}


table.c_184-usarc th
{
	text-align: left;
	font-weight: bold;
}

table.c_184-usarc th.x-718_xqv
{
	max-width: 200px;
}
table.c_184-usarc th.wmg_824-readd
{
	max-width: 100px;
}
table.c_184-usarc th.ji-851_k
{
	
}

table.c_184-usarc td
{
	padding: 5px 10px;
}

table.c_184-usarc tr.t_772__pjwfo td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.c_184-usarc tr.t_772__pjwfo td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.c_184-usarc tr.t_772__pjwfo td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.c_184-usarc tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.c_184-usarc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.prekh-150_dw.ndku_808-ad
{ 
	margin-bottom: 50px; 

}


.prekh-150_dw.ndku_808-ad h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.aqb_354-nvkk
{
	padding: 30px;
}


.prekh-150_dw ul
{
	display: block;
}

.prekh-150_dw ul.y_929__oidbg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.prekh-150_dw ul.y_929__oidbg > li:after
{ display: table; content: ''; clear: both; }



.prekh-150_dw ul.y_929__oidbg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.prekh-150_dw ul.y_929__oidbg > li:not(:last-child)
{
	padding-top: 30px;
}


.prekh-150_dw ul.y_929__oidbg > li:last-child, .prekh-150_dw.gqhrd-86_bte .qrrr_394__dhj ul > li:last-child
{
	margin-bottom: 0px;
}


.prekh-150_dw ul.y_929__oidbg > li .ue-873_jxi
{
	margin-bottom: 12px;
}

.prekh-150_dw ul.y_929__oidbg > li .ue-873_jxi > i
{
	font-size: 18px;
	font-style: italic;
}

.prekh-150_dw ul.y_929__oidbg > li .en_796-edi
{
	float: left;
}


.prekh-150_dw ul.y_929__oidbg > li .en_796-edi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.prekh-150_dw ul.y_929__oidbg > li .awot-60_ddehp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.prekh-150_dw ul.y_929__oidbg > li .item_rev
{
	display: none;
}

.prekh-150_dw .en_280-dd
{
	margin-top: 20px;
	text-align: center;
}



.prekh-150_dw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uant_334-v.ndku_808-ad
{ 
	margin-bottom: 50px; 

}

.uant_334-v.ndku_808-ad h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uant_334-v.ndku_808-ad ul
{
	display: table;
	width: 100%;
}

.uant_334-v.ndku_808-ad ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uant_334-v.gqhrd-86_bte .qrrr_394__dhj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uant_334-v ul > li:last-child, .uant_334-v.gqhrd-86_bte .qrrr_394__dhj ul > li:last-child
{
	margin-bottom: 0px;
}


.uant_334-v ul > li .hj_70-djf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.uant_334-v ul > li .v-104_ffjdn
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.uant_334-v ul > li .v-104_ffjdn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uant_334-v ul > li .tga_656__j
{
	margin-bottom: 12px;
}

.uant_334-v ul > li .gxc_982-o
{
	color: #777777;
}



.uant_334-v .u_948__eheca
{
	margin-top: 20px;
	text-align: center;
}




.zfic-979_ibd 
{ 
	margin-bottom: 50px;
}

.zfic-979_ibd .j_148__huxeh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zfic-979_ibd .j_148__huxeh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zfic-979_ibd .j_148__huxeh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zfic-979_ibd .bsba_201-gg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f_207-hcaa
{
	display: block;
	line-height: 130%;

}

.f_207-hcaa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f_207-hcaa > div > dt
{
	display:inline-block;
}

.f_207-hcaa > div > dd
{
	display:inline;
}

.zfic-979_ibd .ins-703_apypa
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zfic-979_ibd h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.essig-853_ubdh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.essig-853_ubdh > .twash_198__ipudk
{
	display: table;
	width: 100%;
}


.essig-853_ubdh > .twash_198__ipudk > *
{
	display: table-cell;
	vertical-align: top;
}


.essig-853_ubdh .erkbj_828-iwb > img
{
	max-width: 400px;
}



.ci_583__aj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ahuie-959_voej
{
	display: block;
	margin-right: 40px;
}


.ahuie-959_voej li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ahuie-959_voej li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ahuie-959_voej li a:hover
{
	text-decoration: underline;
}

.au-597_oje { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.au-597_oje .htww_401-ys
{
	display: block;
	text-decoration: none;
}

.au-597_oje .htww_401-ys .evcf_297__edkjo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.au-597_oje h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.au-597_oje .cbcf_686__ifx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.cbcf_686__ifx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cbcf_686__ifx a:hover
{
	text-decoration: underline;
}



.au-597_oje .la_68-fu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.au-597_oje .qzp_739__q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.y_714__h
{
	padding: 30px;
    overflow: hidden;
}


.y_714__h > .nuqte_181__hlk
{
	float: right;
	width: 50%;
}

.y_714__h > .nuqte_181__hlk > .cqbq_366__y
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.y_714__h > .nuqte_181__hlk > .cqbq_366__y > .f_207-hcaa
{
	margin-top: 20px;
}

.y_714__h > .ka-701_hi
{
	float: left;
	width: 50%;
}

.y_714__h > .ka-701_hi form
{
	display: block;
	width: 100%;
}

.y_714__h > .ka-701_hi .fg-194_iha
{
	margin-top: 20px;
}

.y_714__h > .ka-701_hi .fej-411_zw
{
	display: none;
}


.y_714__h > .ka-701_hi .fg-194_iha label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.y_714__h > .ka-701_hi .fg-194_iha input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_714__h > .ka-701_hi .fg-194_iha textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.y_714__h > .ka-701_hi .fg-194_iha .lf-72_ii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.y_714__h > .ka-701_hi .eiawh_265__u
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.akdd_454__bzyeb { width: 100%; }
	
.myde-757_hh { text-align: center; }
	
	
	
	
.myde-757_hh .mlw_528__pdkt
	{
		
		
	}

	
	

	
	
	
	.gato_586__avoik
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gato_586__avoik > a
{
	
}

	
.gato_586__avoik > a.ee_622__v
{
	margin-right: 0px;
}
	
.gato_586__avoik > a > div
{
    width: 24px;
	height: 24px;
}

.gato_586__avoik > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gato_586__avoik > a.jqrx_899-ts > div > span
{
	
}

.gato_586__avoik > a.ee_622__v > div > span
{
	
}


.gato_586__avoik > span.caqq-421_vfiig
{
	display: none;
}
	

	
	
	.m_517__ud
	{
		width: auto;
	}
	
	
	.fiug-237_clfx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fiug-237_clfx > .hr-375_pn > .x_838-aujf:not(.active)
	{
		position: relative;
	}
	
	
		.fiug-237_clfx > .hr-375_pn > .x_838-aujf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hr-375_pn > .x_838-aujf > .msik_537-r
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm
	{
		
		display: none;
	}
	


.fiug-237_clfx > .hr-375_pn > .x_838-aujf.active > .ich_798-hwfm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul
{
	display: block;
	max-height:300px;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li
{
	
}
	
	
.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fiug-237_clfx > .hr-375_pn > .x_838-aujf > .ich_798-hwfm > ul > li > a > .jsrd-387_nlv
{
	font-size: 14px;	
}
	
	
	
.hr-375_pn > .x_838-aujf > .msik_537-r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hr-375_pn > .x_838-aujf.active > .msik_537-r > *
{
	font-size: 16px;
}	
		
.hr-375_pn > .x_838-aujf:not(.active) > .msik_537-r > .wz-461_fczg
{
	display: none;
}
	
	
	
.fiug-237_clfx .v_345__g
{
	width: 24px;
}

.fiug-237_clfx .v_345__g > .bbbbb_117__jdoc
{
	width: 24px;
	height: 24px;
}
	
	
.fiug-237_clfx .x_838-aujf:not(.active) .v_345__g > .bbbbb_117__jdoc
{
	margin-left: 0px;
}

.fiug-237_clfx .x_838-aujf.active .v_345__g > .bbbbb_117__jdoc
{
	border:1px solid #171717;
}

.fiug-237_clfx .v_345__g > .bbbbb_117__jdoc > img
{
	height: 24px;
}
	

.myde-757_hh .mlw_528__pdkt > .og_29-rb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mlw_528__pdkt .hf_94-ywx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fiug-237_clfx.a-393_qlua
	{
		float: none;
	}
	
.fiug-237_clfx.a-393_qlua > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fiug-237_clfx .ue-873_jxi
	{
		line-height: 18px;
	}
	
	.fiug-237_clfx .v_345__g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fiug-237_clfx .v_345__g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.l_223-ej {
    padding: 30px 20px;
	}
	
	.l_223-ej > .ev_295-a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.l_223-ej > .ev_295-a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.l_223-ej > .ev_295-a > .gamo_0__h
	{
		padding-top: 10px
	}
	
	.l_223-ej > .ev_295-a > .oxmja_401__ff
	{
		width: 100%;
		padding-top: 30px
	}
	
	.oxmja_401__ff > .vekd_358-fh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gamo_0__h > .erkbj_828-iwb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.l_223-ej > .ev_295-a > .c_351__flf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.akdd_454__bzyeb
	{
		margin-top: 30px;
	}
		
	.tc_704__edh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tc_704__edh h2 { padding-bottom:20px; }
	.tc_704__edh > .qrrr_394__dhj
	{
		padding: 20px;
	}

	.tc_704__edh p + h2 { }
	.tc_704__edh ul { }
	.tc_704__edh li { }
	.tc_704__edh table { width: 100% !important; }
	
	.tc_704__edh img { max-width: 100% !important; }
	

	.prekh-150_dw.ndku_808-ad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.prekh-150_dw.ndku_808-ad h2
	{
		padding-bottom: 20px;
	}
	
	.prekh-150_dw.ndku_808-ad ul
	{
		display: block;
	}
	
	.prekh-150_dw.ndku_808-ad ul > li
	{
		display: block;
		width: 100%;
	}
	
	.prekh-150_dw.ndku_808-ad ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.prekh-150_dw ul.y_929__oidbg > li > .en_796-edi
	{
		float: none !important;
	}
	
	.prekh-150_dw ul.y_929__oidbg > li > .awot-60_ddehp
	{
		padding: 0px;
	}
	
	
		.uant_334-v.ndku_808-ad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uant_334-v.ndku_808-ad h2
	{
		padding-bottom: 20px;
	}
	
	.uant_334-v.ndku_808-ad ul
	{
		display: block;
	}
	
	.uant_334-v.ndku_808-ad ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uant_334-v.ndku_808-ad ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uant_334-v.ndku_808-ad ul > li .awot-60_ddehp
	{
		padding: 0px;
	}
	
	.aqb_354-nvkk
	{
		    padding: 20px;
	}
	
	
	.zfic-979_ibd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zfic-979_ibd h2
	{
		padding-bottom: 20px;
		
	}
	
	.zfic-979_ibd .j_148__huxeh
	{
		padding: 20px;
	}
	
	.zfic-979_ibd .j_148__huxeh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zfic-979_ibd .ins-703_apypa
	{
		padding-left: 0px;
	}
	
	
	
	
	.essig-853_ubdh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.essig-853_ubdh > .twash_198__ipudk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.twash_198__ipudk > .satf_229__w
	{
		display: block;
	}
	
	.twash_198__ipudk > .ybdgg_112-ikij
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.twash_198__ipudk > .ybdgg_112-ikij > .erkbj_828-iwb
	{
		
	}
	
	
	.vekd_358-fh.acdk_8__o
	{
		margin-right: 0;
	}
	
	
	.vekd_358-fh.acdk_8__o .x_431-c > input
	{
		max-width: none;
	}
	
	.vekd_358-fh.acdk_8__o .aler-226_p
	{
		max-width: none;
	}
	
	
	.erkbj_828-iwb > .y_937__fu.eeew_213-j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.au-597_oje
	{
		text-align: center;
	}
	
	.ahuie-959_voej
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ahuie-959_voej li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ahuie-959_voej li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b_965__ie
	{
		margin-left: 20px !important;
		
	}
	
	.b_965__ie > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tc_704__edh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.khftj_766__ah a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tc_704__edh > .qrrr_394__dhj.cdzeq_145__jxytb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qrrr_394__dhj ul.list-recomend > li
{
	display: block;
}
	
.y_714__h > .ka-701_hi
{
	width: 100%;
	float: none;
}
	
.y_714__h > .nuqte_181__hlk
{
	width: 100%;
	float: none;
}

.y_714__h > .nuqte_181__hlk > .cqbq_366__y
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


